.marketlanguageselector__content {
  display: flex;
  flex-direction: column;
  gap: var(--vcdk-spacing-6);
  width: 100%;
}
@media (min-width: 960px) {
  .marketlanguageselector__content {
    align-items: center;
    flex-direction: row;
  }
}
.marketlanguageselector__text {
  flex: 1;
}
.marketlanguageselector__dropdown {
  --icon-width: calc(100vw - 2 * var(--vcdk-spacing-6) - 100% - var(--vcdk-spacing-6));
  display: block;
  margin-inline-start: calc(-1 * (var(--icon-width) + var(--vcdk-spacing-6)));
}
@media (min-width: 960px) {
  .marketlanguageselector__dropdown {
    width: 330px;
  }
}
@media (min-width: 905px) {
  .marketlanguageselector__dropdown {
    margin-inline-start: 0;
  }
}
.marketlanguageselector__banner-actions {
  flex-shrink: 0;
}
/*# sourceMappingURL=data:application/json;base64,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 */